Source: littleblackbox
Section: utils
Priority: optional
Maintainer: Jonathan <jonathan@pocydon.com>
Build-Depends: debhelper (>= 10), build-essential, pkg-config, libssl-dev, libpcap-dev, libsqlite3-dev, openssl, libgnutls-openssl-dev, python-openssl, python3-openssl
Standards-Version: 4.1.2
Homepage: https://github.com/devttys0/littleblackbox.git
#Vcs-Git: https://anonscm.debian.org/git/collab-maint/littleblackbox.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/littleblackbox.git

Package: littleblackbox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: embedded devices keys
 Database of private SSL/SSH keys for embedded devices
